/* CSS Document */
@charset "UTF-8"; 

/* --------------------------------------- */


/*---------------------------------
	jQuery effect_transition
---------------------------------
.effect { 
	transition: all .6s ease-out; 
	-moz-transition: all .6s ease-out; 
	-webkit-transition: all .6s ease-out; 
}
*/


/*--------------------------
	CSS3animation frame
--------------------------*/
.frame_parent {
	display: block;
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 100%;
}

.btn_rotate_frame {
	display: block;
	position: absolute;
	top: 0;
	padding: 3%;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
}
.cont_parent {
	display: inline-block;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.cont_parent.add_play_icon::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: url(/img/www/majigirl/top/movie/btn_overlay_play.png) center center no-repeat;
	background-size: cover;
}

.btn_rotate_frame img {
	display: inline-block;
	width: 100%;
	background-size: 100%;
	border-radius: 50%;
	overflow: hidden;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.btn_rotate_frame:hover img,
.btn_rotate_frame.active img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

/* アニメーションなし */
.sptab .btn_rotate_frame:hover img,
.sptab .btn_rotate_frame.active img,
#no_3d .btn_rotate_frame:hover img,
#no_3d .btn_rotate_frame.active img {
	-webkit-transform: scale(1);
	transform: scale(1);
}


.btn_rotate_frame:hover .circle_frame,
.btn_rotate_frame.active .circle_frame {
	animation: spin 2s linear .3s infinite normal;
	-webkit-animation: spin 2s linear .3s infinite normal;
}


/* アニメーションなし */
.sptab .btn_rotate_frame:hover .circle_frame,
.sptab .btn_rotate_frame.active .circle_frame,
#no_3d .btn_rotate_frame:hover .circle_frame,
#no_3d .btn_rotate_frame.active .circle_frame {
	animation: none;
	-webkit-animation: none;
}



.btn_rotate_frame .circle_frame {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	overflow: hidden;
	text-indent: -9999px;
}

.btn_rotate_frame .frame_normal {
	background: url(/img/www/majigirl/common/circle_frame/frame_movie.svg) center center no-repeat;
}



.btn_rotate_frame.active::after {
	content: "";
	width: 106%;
	height: 106%;
	display: block;
	position: absolute;
	top: -3%;
	left: -3%;
	z-index: -1;
	border-radius: 50%;
	background-color: #086bff;
}

@keyframes spin {
	0% {
	transform: rotate(0deg);
	}
	100% {
	transform: rotate(360deg);
	}
}
@-webkit-keyframes spin {
	0% {
	-webkit-transform: rotate(0deg);
	}
	100% {
	-webkit-transform: rotate(360deg);
	}
}
